#Grails Metadata file
#Sat Mar 27 03:02:51 EST 2010
app.grails.version=1.2.2
app.name=gnuMims
app.servlet.version=2.4
app.version=
plugins.acegi=0.5.2
plugins.class-diagram=0.5.1
plugins.export=0.6
plugins.filterpane=0.6.8
plugins.help-balloons=1.3
plugins.hibernate=1.2.2
plugins.navigation=1.1.1
plugins.quartz=0.4.2
plugins.richui=0.7
plugins.tomcat=1.2.2
